RCS - 2022 - Bug #3678

| have deleted pleasure arrival notification from sailclear but it is displaying in RCS dashboard.

(Reference Video Attached).
08/16/2022 11:49 AM - Shubham J

Status: Resolved Start date: 08/16/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/RntQwsk92hYL

History

#1 - 08/19/2022 06:15 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 08/25/2022 12:44 PM - rajat gupta

- Status changed from In Progress to Resolved
